Bug 456610 - module-console-kit.c: Failed to parse GetUnixUser()
module-console-kit.c: Failed to parse GetUnixUser()
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 18:18 EDT by Tom London
Modified: 2008-07-26 14:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-26 14:51:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2008-07-24 18:18:55 EDT
Description of problem:
Started seeing this in /var/log/messages:

Jul 24 14:30:24 localhost pulseaudio[3384]: module-console-kit.c: Failed to
parse GetUnixUser() result: org.freedesktop.DBus.Error.InvalidArgs: Argument 0
is specified to be of type "int32", but is actually of type "uint32"

Not sure how significant this is.....


Version-Release number of selected component (if applicable):
pulseaudio-0.9.11-0.6.git20080626.fc10.i386

How reproducible:
Every boot/login etc.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 jmccann 2008-07-25 11:04:24 EDT
I think lennart included the fix for this in newer builds in rawhide.
Comment 2 Lennart Poettering 2008-07-26 14:51:59 EDT
This should work fine in 0.9.11-1.

Note You need to log in before you can comment on or make changes to this bug.